
/*sub visual 영역*/  
.sub_visual {background: url(./img/sub03_visual.png)no-repeat center;  height: 280px;   position: relative;  background-size: cover; background-position-y: 12%;}
.sub_visual .sub01_vtext {left: 50%;  transform: translateX(-50%);  text-align: center;  position: absolute;}
.sub_visual .intro_vtext {  color: #fff;  margin-top: 100px;  font-size: 32px;}
.sub_visual .sub01_mv_icon {background: url(./img/sub03_mv_icon.png)no-repeat center;  width: 43px; height: 40px; margin: -51px 0 28px 197px;}
.sub_visual .sub01_mv_text {color: #fff; left: 485px;}

/*sub visual bottom 영역*/  
.sub01_blueline {  height: 55px;  background: #0059b5;  width: 100%;}
.blueline {overflow: hidden;}
.blueline>li:nth-child(1),
.blueline>li:nth-child(2),
.blueline>li:nth-child(3),
.blueline>li:nth-child(4),
.blueline>li:nth-child(5),
.blueline>li:nth-child(6),
.blueline>li:nth-child(7),
.blueline>li:nth-child(8) {float: left; font-size: 16px;  padding: 15px 45px 15px 0px;}
.blueline_right  { position: absolute; right: 10px; z-index: 500;}
.blueline_right>li {float: left;}
.blueline_right>li:first-child {padding: 15px 45px 15px 0px;}
.blueline_right>li:last-child {padding: 15px 0px 15px 0px;}
.blueline>li>a { color: #fff; position: absolute; z-index: 200;}

.sub01_blueline .blueline>li:nth-child(3) {padding-left: 41px;}
.sub01_blueline .blueline>li:nth-child(5) {padding-left: 34px;}


/*sub side bar*/
.aside_container {margin-top: -60px;}
.aside_container>img { margin-left: 13px;}
.side_title01{ display: inline-table;  z-index: 9;  max-width: 199px; width: 100%; height: 61px;  background: #0059b5;  border-radius: 0 0 10px 10px; box-shadow: 3px 3px #e1e1e1;   text-align: center;  margin-top: 163px;  margin-left: -217px;   position: relative; top: 60px; left: 5px; }
.side_title01 strong {display: table-cell;  color: #fff;  font-size: 19px;  font-weight: 700;   vertical-align: middle;}
.side_title01 strong::after { position: absolute; top: -2px;  right: -12px;  z-index: 8;   border-right: 10px solid transparent;  border-bottom: 7px solid transparent;  border-top: 7px solid #002560; transform: rotate(-90deg);  content: '';}
.side_bar01 {position: relative;  z-index: 10; float: left;  width: 229px;  padding-bottom: 47px; border: 2px solid #0059b5; border-radius: 7px; margin-top: -1px;}

.side_bar01>img {float: left; margin-top: 54px;}
.con01_list { margin-top: 56px; font-weight: 600; vertical-align: baseline; font-size: 15px;border-top: 1px #d1d1d1;}
.con01_list .blue_back {background:#236dc7; width: 227px; padding: 13px 25px; color: #fff;  margin:25px 0 6px -1px;}
.blue_back>a>p { display: inline-block;  margin-left: 5px;}
.con01_list>.blue_back>a { color: #fff; }
.con01_list>li>a { color: #999; } 

.con01_list>li:nth-child(1),
.con01_list>li:nth-child(2),
.con01_list>li:nth-child(3),
.con01_list>li:nth-child(4),
.con01_list>li:nth-child(5),
.con01_list>li:nth-child(6),
.con01_list>li:nth-child(8),
.con01_list>li:nth-child(9),
.con01_list>li:nth-child(10),
.con01_list>li:nth-child(11)
{ padding: 22px 0 0 42px;  font-size: 15px;}


/*sub01 _ contents01영역*/
.sub01_con01 .sub01_box01  { width: 874px; overflow: hidden; margin: -75px 0 0 326px; height: 74px; border: 3px solid transparent; background: -webkit-linear-gradient(#fff,#fff), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);
    -webkit-background-clip: padding-box,border-box; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%; border-bottom: 1px solid transparent;
    border-top-left-radius: 30px; border-top-right-radius: 30px;}
.sub01_con01 .sub01_box01 .sub01_box_first { font-size: 27px; font-weight: bold; text-align: center;   color: #0066cc; line-height: 74px; display: block; width: auto;}
.sub01_box01_1 {border: 1px solid #d1d1d1; height: 219px; width: 874px; margin:0px 0 0 326px;}
.sub01_con01 .sub01_box01_1 {text-align: center;}
.sub01_con01 .sub01_box01_1 .sub01_box_second {font-size: 20px; margin: 27px 0 15px 0; color: #333366; font-weight: 600;}
.sub01_con01 .sub01_box01_1 .sub01_boxin { font-size: 17px; line-height: 28px;}


/*contents02 영역*/
.sub01_con02 { margin-top: 50px;}
.sub01_con02 .sub01_goal {margin-left: 327px;; display: block;}
.sub01_con02 .sub01_goal .goal_title .buleet {width: 50px; border-radius: 30px; height: 7px;  margin: 0px 0 15px 0; border: 0px solid; background: linear-gradient(to left, #3c90eb 0%, #8b90f1 100%);}
.sub01_con02 .sub01_goal .goal_title .goal {font-size: 27px; color: #0066cc; font-weight: bold; margin:10px 0 50px 0;}
.sub01_con02 .sub01_goal .round_star {font-size: 16px; font-weight: 500; width: 300px; height: 35px; text-align: center; 
                                      border-radius: 10px; border:1px solid #0059b5; line-height: 35px;margin-left: 298px;}


/*contents02    round_check1 영역*/
.sub01_con02 .sub01_goal .round_check {margin-left: 111px;}
.sub01_con02 .sub01_goal .round_check>ul>li {float: left; padding: 50px 25px 0 25px;}
.sub01_con02 .sub01_goal .round_check>ul>li .check01,
.sub01_con02 .sub01_goal .round_check>ul>li .check02,
.sub01_con02 .sub01_goal .round_check>ul>li .check03,
.sub01_con02 .sub01_goal .round_check>ul>li .check04
 { margin-bottom: 20px; border-radius: 50%; height: 120px; width: 120px; border:0px solid; background:#0066cc; }

.check01 .checkimg01 {margin-left: 32px; margin-top: 30px;}
.check02 .checkimg02 {margin-left: 36px; margin-top: 30px;}
.check03 .checkimg03 { margin-left: 40px;margin-top: 32px;}
.check04 .checkimg04 {margin-left: 40px; margin-top: 26px;}
.orange01,.orange02,.orange03,.orange04 {color: #f78f31; font-weight: 600; font-size: 17px;}
.orange01 {margin-left: 36px;}
.orange02 {margin-left: 20px;}
.orange03 {margin-left: 41px;}
.orange04 {margin-left: 45px;}
.sub01_con02 .sub01_goal .check_text {margin-top: 281px;}


/*contents02  round_check2 영역*/
.sub01_con02 .sub01_goal .round_check2>ul>li {float: left;padding: 50px 0 0 50px;}
.sub01_con02 .sub01_goal .round_check2>ul>li .check05,
.sub01_con02 .sub01_goal .round_check2>ul>li .check06,
.sub01_con02 .sub01_goal .round_check2>ul>li .check07,
.sub01_con02 .sub01_goal .round_check2>ul>li .check08,
.sub01_con02 .sub01_goal .round_check2>ul>li .check09
 { margin-bottom: 20px; border-radius: 50%; height: 120px; width: 120px; border:0px solid; background:#0066cc; }

.check05 .checkimg05 {margin-left: 35px; margin-top: 28px;}
.check06 .checkimg06 {margin-left: 33px; margin-top: 37px;}
.check07 .checkimg07 {margin-left: 37px; margin-top: 28px;}
.check08 .checkimg08 {margin-left: 33px; margin-top: 44px;}
.check09 .checkimg09 {margin-left: 37px; margin-top: 37px;}
.orange05,.orange06,.orange07,.orange08,.orange09  {color: #f78f31; font-weight: 600; font-size: 17px;}
.orange05 {margin-left: 36px;}
.orange06{margin-left: 43px;}
.orange07 {margin-left: 29px;}
.orange08 {margin-left: 29px;}
.orange09 {margin-left: 29px;}
.sub01_con02 .sub01_goal .check_text {margin-top: 281px;}

/*검색 창 영역*/
.p-search {margin-top: 500px;}
.search_wrap {border: 1px solid #d1d1d1;  margin: 12px 0 0 0px; height: 60px; width: 873px;}
.p-form-group {margin-left: 210px; margin: 12px 0 0 245px; height: 100px;}
.p-input { height: 30px; width: 112px; color:#236dc7;   border: 1px solid;}
.search_box { height: 30px; width: 180px; }
.p-button { border: 0px solid; background: #236dc7; color: #fff; height: 30px; width: 60px; }

/*contents03 영역*/
.sub01_con03 .total_serch {margin-top: 70px;margin-left: 326px;}
.sub01_con03 .total_serch .total_serch_red {color:#cc3333;}

.sub01_con03 .service_box {margin-left: 300px;}
.service_box01,.service_box02,.service_box03, .service_box04, .service_box05, .service_box06 
{border:1px solid #d1d1d1; border-radius: 15px; width: 422px; height: 200px; overflow: hidden;float: left; margin: 20px 0 0 28px; text-align:left;}
.boxh5_01, .boxh5_02, .boxh5_03,.boxh5_04, .boxh5_05, .boxh5_06 {margin: 22px 0 10px 32px; color: #0066cc;font-size: 19px; font-weight: 600;}
.boxp_01, .boxp_02, .boxp_03, .boxp_04 , .boxp_05, .boxp_06  {margin-left: 32px;}

.service_box .box_direct { width: 108px; height: 36px; overflow: hidden; margin: -75px 0 0 326px;  border: 1px solid transparent; background: -webkit-linear-gradient(#fff,#fff),  -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);-webkit-background-clip: padding-box,border-box; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%; display: inline-block; content: ""; margin: 19px 0 0 162px;}
 span.box_span{margin-left: 12px; line-height: 36px;}
 .box_direct>span>img {margin-left: 10px;}


/*main_box영역*/
.main_box { border: 2px dotted #d1d1d1; margin: 740px 0 50px 328px;}
.manager_section { padding: 10px 0;  font-size: 11pt; color: #666;  margin-left: 60px;}
.manager_strong::before { background: url(../images/menu_managericon.png)no-repeat; content: ""; height: 16px; width: 16px;  display: inline-block; padding-right: 10px; margin-bottom: -3px; }
.manager_strong { margin-right: 18px; font-size: 11pt; margin-left: 20px;}
.manager_name { margin-right: 30px;}
.contact { margin-right: 35px;}
.inquiry_section { margin-left: 60px;}
.inquiry_section::before {  border-top: 1px dashed #d1d1d1;  content: ""; display: block; margin-left: -61px;}
form.inquiry_form { margin-top: 41px;}
.inquiry_strong {margin-left: 19px;  color: #666;  font-size: 15px; padding: 20px 0 0 0; float: left; margin-top: -8px;  display: inline-block;  margin-bottom: -8px;}
.inquiry_radio { margin-left: 14px;  padding: 10px 0 0 10px; font-size: 10pt;  color: #666;}
.inquiry_submit { margin-left: 23px;  padding: 10px 0;}
.inquiry_submit input#text {width: 317px;  margin-left: -4px;  margin-top: 1px;  display: inline-block; position: absolute; height: 31px; border: 2px solid #ccc; color: #666;}
.inquiry_submit input#btn { width: 100px; background: #236dc7; border: none;  height: 23px; top: 1px;   display: inline; left: 307px; position: relative; height: 31px;}
.inquiry_submit .submit_btn { margin-top: -28px;  margin-left: 335px; position: absolute;  z-index: 2000;}
.inquiry_submit .submit_btn>a { text-decoration: none;  color: #eee;  margin-left: -104px;  margin-top: 31px;  position: absolute;  font-size: 10pt;   letter-spacing: 1px;}
.inquiry_section::after { background: url(../css/img/menu_manager_right.png) no-repeat; content: ""; height:84px; width:172px;  float: right; margin-top: -84px; margin-right: 50px; }
.inquiry_radio>label {  padding-right: 20px;}




@media screen and (max-width:1224px){
   
       .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}
       .sub01_blueline>.blueline{height: auto;  overflow: hidden; padding: 10px 2% 10px 2%;}
       .sub01_blueline>.blueline>li {min-width: auto; font-size: 15px;  height: auto;  line-height: 20px;  padding: 10px 20px; background-size: 3px 4px;border-right: 0;}
       .sub01_blueline>.blueline>li>a>img {margin-top: -5px;}
       .aside_container {display: none;}
       .side_title01 {display: none;}
       .side_bar01 {display: none;}
       .sub01_con01 {margin-left: -30px;}
       .sub01_con01 .sub01_box01 {margin: 45px 0 0 176px; width: 630px;}
       .sub01_box01_1 { width: 473px; ;margin: 0px 0 0 -20px;}
       .sub01_con01 .sub01_box01_1   {width: 630px; margin-top: 0px;    margin-left: 176px;}
       .sub01_con01 .sub01_box01_1 .sub01_box_second { font-size: 18px;}
       .sub01_con01 .sub01_box01_1 .sub01_boxin {font-size: 13px;  text-align: center;}
       .sub01_con02 .sub01_goal {margin-left: 147px;}
       .sub01_con02 .sub01_goal .round_star {margin-left: 148px;}
       .sub01_con02 .sub01_goal .round_check { margin-left: -22px;}
       .sub01_con02 .sub01_goal .round_check>li {width: 130%; display: inline-block;}
       .sub01_con02 .sub01_goal .round_check2>ul>li {float: left;padding: 50px 80px 0 0px;}
    
       .search_wrap {border: 0px solid #d1d1d1; margin: 12px 0 0 -180px;}
       .sub01_con03 .total_serch { margin-top: 20px;  margin-left: 219px;}
       .sub01_con03 .service_box {margin-left: 9px;display: grid;}
       .service_box01, .service_box02, .service_box03, .service_box04, .service_box05, .service_box06 {margin: 20px 0 0 213px;}
       .p-form-group {margin-left: 210px; margin: 12px 0 0 285px;}
    
       /*contents02*/
       .sub01_con02 .sub01_goal .round_check>ul>li .check01, .sub01_con02 .sub01_goal .round_check>ul>li .check02, .sub01_con02 .sub01_goal .round_check>ul>li .check03, .sub01_con02 .sub01_goal .round_check>ul>li .check04 {  margin-bottom: 10px;  height: 90px; width: 90px;}
       .check01 .checkimg01 { width: 50px; margin-left: 21px; margin-top: 21px;}
       .orange01 {margin-left: 21px;}
       .check02 .checkimg02 { margin-left: 23px;margin-top: 20px;width: 50px;}
       .orange02 {margin-left: 3px;}
       .check03 .checkimg03 { margin-left: 24px;  margin-top: 20px;width: 45px;}
       .orange03 {margin-left: 22px;}
       .check04 .checkimg04 { margin-left: 25px;  margin-top: 16px;  width: 40px;}
       .orange04 { margin-left: 27px;}
       .sub01_con02 .sub01_goal .round_check2>ul>li .check05, .sub01_con02 .sub01_goal .round_check2>ul>li .check06, .sub01_con02 .sub01_goal .round_check2>ul>li .check07, .sub01_con02 .sub01_goal .round_check2>ul>li .check08, .sub01_con02 .sub01_goal .round_check2>ul>li .check09 {margin-bottom: 10px; height: 90px;width: 90px;}
       .orange05 {margin-left: 46px;}
       .check05 .checkimg05 { margin-left: 21px; margin-top: 18px; width: 46px;}
       .round_check2>ul>li .check05 { margin-left: 25px;}
       .check06 .checkimg06 { width: 46px; margin-left: 20px;margin-top: 27px;}
       .check07 .checkimg07 { margin-left: 24px; margin-top: 18px; width: 43px;}
       .check08 .checkimg08 { margin-left: 20px; margin-top: 33px; width: 51px;}
       .check09 .checkimg09 { margin-left: 22px; margin-top: 23px; width: 55px;}
       .orange06 {  margin-left: 103px; margin-right: 161px; }
       .orange07 {  margin-left: -145px; margin-right: 160px;}
       .orange08 { margin-left: -157px; margin-right: 170px; }
       .orange09 { margin-left: -175px; }
       .sub01_con02 .sub01_goal .round_check2>ul>li .check06  { margin-left: 75px; margin-right: 42px;}
       .sub01_con02 .sub01_goal .round_check2>ul>li .check07  { margin-left: -158px; margin-right: 72px;}
       .sub01_con02 .sub01_goal .round_check2>ul>li .check08  { margin-left: -173px; margin-right: 72px;}
       .sub01_con02 .sub01_goal .round_check2>ul>li .check09  { margin-left: -190px; margin-right: 72px;}
       
    
      /*menu _manager 공통 영역*/
     .manager_strong {margin-right: 18px; font-size: 11pt;margin-left: -60px;}
    
    
     .contact {margin-left: 140px;}
     .main_box { border: 2px dotted #d1d1d1; margin: 66px 0 50px 148px;  width: 630px;}
     .modify_date {margin-left: 367px;}
     .inquiry_strong  {margin-left: -23px;}
     .inquiry_radio { margin-left: -31px;}
     .manager_strong::before { margin-left: 40px;}
     .inquiry_submit input#text {width: 237px; left: 194px;}
     .inquiry_submit input#btn {width: 100px;}
     .inquiry_submit input#btn {left: 162px;}
     .inquiry_submit .submit_btn {  margin-left: 191px;}
     .inquiry_section::after {display: none;}
     .inquiry_submit {margin-left: 52px;}
    
    
    }
    
    
    @media screen and (max-width:767px) {
     
   .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}
   
       .sub01_blueline>.blueline{height: auto;  overflow: hidden; padding: 10px 2% 10px 2%;}
       .sub01_blueline>.blueline>li {min-width: auto; font-size: 15px;  height: auto;  line-height: 20px;  padding: 10px 20px; background-size: 3px 4px;border-right: 0;}
       .sub01_blueline>.blueline>li>a>img {margin-top: -5px;}
       .aside_container {display: none;}
       .side_title01 {display: none;}
       .side_bar01 {display: none;}
       .sub01_con01 {margin-left: 0px;}
       .sub01_con01 .sub01_box01 {  width: 474px;  overflow: hidden; margin: 45px 0 0 5px;}
       .sub01_box01_1 { width: 473px; width: 472px;margin: 0px 0 0 13px;}
       .sub01_con01 .sub01_box01_1 { margin-left: 5px; width: 473px;}
       .sub01_con01 .sub01_box01_1 .sub01_box_second { font-size: 18px;}
       .sub01_con01 .sub01_box01_1 .sub01_boxin {font-size: 13px;  text-align: center;}
       .sub01_con02 .sub01_goal {margin-left: 147px;}
    
       .sub01_con02 .sub01_goal {margin-left: 7px;}
       .sub01_con02 .sub01_goal .round_star {margin-left: 78px;}
       .sub01_con02 .sub01_goal .round_check {margin-left: -29px;}
       .search_wrap {border: 0px solid #d1d1d1; margin: 12px 0 0 -180px;}


       /*contents02*/
       .sub01_con03 .total_serch  { margin-left: 36px;}
       .sub01_con03 .service_box {margin-left: 9px;display: grid;}
       .service_box01, .service_box02, .service_box03, .service_box04, .service_box05, .service_box06 { margin: 20px 0 0 24px;}
       .p-form-group {  margin-left: 210px; margin: 12px 0 0 242px;}
       .sub01_con02 .sub01_goal .round_check>ul>li .check01, .sub01_con02 .sub01_goal .round_check>ul>li .check02, .sub01_con02 .sub01_goal .round_check>ul>li .check03 {margin-left: 20px;}
       .check01 .checkimg01 { width: 50px; margin-left: 21px; margin-top: 21px;}
       .sub01_con02 .sub01_goal .round_check>ul>li { padding: 50px 25px 0 25px; width: 14.3%;}
       .sub01_con02 .sub01_goal .round_check>ul>li .check04 {margin-left: -510px; margin-top: 150px; }
       .sub01_con02 .sub01_goal .round_check2>ul>li .check05 {margin-left: -480px; margin-top: 150px; }
       .sub01_con02 .sub01_goal .round_check2>ul>li .check06 {margin-left: 365px; margin-top: -179px; }
       .sub01_con02 .sub01_goal .round_check2>ul>li .check07 { margin-left: -567px; margin-top: -32px;}
       .sub01_con02 .sub01_goal .round_check2>ul>li .check08 { margin-left: -548px; margin-top: -32px;}
       .sub01_con02 .sub01_goal .round_check2>ul>li .check09 { margin-left: -524px; margin-top: -32px; }
       .orange01 {  margin-left: 40px;}
       .orange02 { margin-left: 22px; }
       .orange03 { margin-left: 43px; }
       .orange04 { margin-left: -480px; }
       .orange05 { margin-left: -459px; }
       .orange06 { margin-left: 395px; margin-right: 0px; }
       .orange07 { margin-left: -554px; margin-right: 570px; }
       .orange08 { margin-left: -534px; margin-right: 545px; }
       .orange09 { margin-left: -512px; margin-right: 532px; }


 
  
    /*menu manager 공통영역*/
    .main_box { margin-top: 50px; margin-left: 30px; width: 431px;}
    .manager_strong {margin-left: -60px;}
    .manager_name { margin-right: 27px;}
    .contact {margin-left: -20px;}
    .modify_date {margin-left: 172px;}
    .modify_date .modify_date {  margin-left: 172px;}
    .inquiry_strong  {margin-left: -23px;}
    .inquiry_radio { margin-left: -31px;}
    .manager_strong::before {margin-left: 8px;}
    .inquiry_submit input#text {width: 237px;left: 74px;}
    .inquiry_submit input#btn {width: 100px;}
    .inquiry_submit input#btn {left: 162px;}
    .inquiry_submit .submit_btn {  margin-left: 191px;}
    .inquiry_section::after {display: none;}
    .inquiry_submit {margin-left: 52px;}
    }